.commentrating input {
    display: none;
}

.leave-rate-radio {
    cursor: pointer;
}

.leave-rate-radio .course-reviews-info .rating {
    width: 18px;
}

.leave-rate-radio .course-reviews-info .rating .rating-fill {
    width: 0;
}

.commentrating input:hover + .leave-rate-radio .course-reviews-info .rating .rating-fill,
.commentrating input:checked + .leave-rate-radio .course-reviews-info .rating .rating-fill {
    width: 100%;
}

.active-rate {
    width: 100% !important;
}


.rate-comment-margin {
    margin: 0 40px;
    width: 100%;
}

.form-page-rate {
    margin-top: 0 !important;
}

.form-page-block-title-custom {
    text-align: center;
    margin: 10px 20px 50px 20px;
}

.form-page-block-title-custom span {
    background: #7ebf76;
    padding: 0 25px;
    border-radius: 15px;
    color: white;
    height: 28px;
    font: 800 15px/28px 'Montserrat', sans-serif;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
}

.form-page-block-title-custom a {
    background: #7ebf76;
    padding: 0 25px;
    border-radius: 15px;
    color: white;
    height: 28px;
    font: 800 15px/28px 'Montserrat', sans-serif;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
}

.form-page-block-title-custom a:hover {
    text-decoration: none;
    color: #fff;
}

.comment-form-comment {
    display: none;
}

.logged-in-as, .comment-reply-title, .comment-form-cookies-consent, .comment-notes,
.comment-form-author, .comment-form-email, .comment-form-url, .image-uploads-inputs,
.comment-form .form-submit, .must-log-in {
    display: none !important;
}

.square-content {
    background-size: cover;
    cursor: pointer;
}

.plus-icon:before {
    transform: rotate(0deg);
}

.close-icon:before {
    transform: rotate(45deg);
}

.comment-image {
    height: 100px;
    width: 100px;
    background-size: cover;
    float: left;
    margin: 0 5px;
}

.form-page-block-title-custom:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #7fbf76 transparent;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: -3px;
}

.custom-select-box {
    background-color: #e3e3e3;
    border: 0px;
    border-radius: 15px;
    padding: 1px 10px;
    width: 100%;
    color: #222;
    font: 400 14px/1em "Roboto Slab", serif;
}

.comment-right-cost {
    color: #777777;
    margin-bottom: 2px;
}

.comment-right-cost span {
    color: #7fbf76;
    font-weight: 700;
}

.comment-right-website {
    color: #7ebf76;
    display: inline-block;
    font: 800 18px/1.2em 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.comment-right-website a {
    color: #777777;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    font-family: 'Roboto Slab', serif;
}

.comment-text {
    color: #777777;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    font-family: 'Roboto Slab', serif;
}

.course-reviews-link {
    display: none;
}

.notification-block {
    position: fixed;
    bottom: 15px;
    right: 15px;
    padding: 15px;
    border-radius: 10px;
    content: "asdasd";
    display: none;
    z-index: 1;
    width: 240px;
}

.success {
    border: 1px solid #79bd71;
    background-color: #7ebf76;
}

.error {
    border: 1px solid red;
    background-color: red;
}

.notification-block span {
    color: #fff;
    font-size: 14px;
}

.button-all {
    list-style: none;
    text-align: center;
}

.button-all:before {
    opacity: 0;
}

.button-all a {
    color: #7ebf76;
    font: 800 18px/1.2em 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.button-all a:hover {
    color: #222222;
}

aside h1 {
    font: 700 40px/1.2em 'Montserrat', sans-serif;
    margin: 30px 0 20px 0;
    text-transform: uppercase;
}























